makefile.patch
dont_crash_if_no_sound_files.patch
desktop-file.patch
spelling.patch
link-libz.patch
0006-fix-pak-segfault.patch
0007-link-as-needed.patch
0009-start-with-fewer-directories.patch
0010-mismatched-delete.patch
0011-remove-bad-gzclose.patch
reproducible-build.patch
